登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM i2 Analysts Notebook和IBM i2 Analysts Notebook Premium缓冲区溢出漏洞(CNVD-2020-28960)

 关注(0)  
CNVD-ID CNVD-2020-28960
公开日期 2020-05-19
危害级别 高 (AV:N/AC:M/Au:N/C:C/I:C/A:C)
影响产品 IBM i2 Analysts Notebook 9.2.1
IBM i2 Analysts Notebook Premium 9.2.1
CVE ID CVE-2020-4285
漏洞描述 IBM i2 Analysts Notebook和IBM i2 Analysts Notebook Premium都是美国IBM公司的产品。IBM i2 Analysts Notebook是一款数据可视化分析工具。该产品支持数据存储和数据分析等功能。IBM i2 Analysts Notebook Premium是IBM i2 Analysts Notebook的高级版本。

IBM i2 Analysts Notebook 9.2.1版本和i2 Analysts Notebook Premium 9.2.1版本中存在安全漏洞。攻击者可利用该漏洞通过诱使用户打开特制文档执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://www.ibm.com/blogs/psirt/security-bulletin-multiple-memory-corruption-vulnerabilities-in-ibm-i2-analysts-notebook-and-ibm-i2-analysts-notebook-premium/
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.ibm.com/support/pages/node/6209081
厂商补丁 IBM i2 Analysts Notebook和IBM i2 Analysts Notebook Premium缓冲区溢出漏洞(CNVD-2020-28960)的补丁
验证信息 (暂无验证信息)
报送时间 2020-05-15
收录时间 2020-05-19
更新时间 2020-05-19
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论